Subject: Re: C and D terms and Adspec

From: [email-masked]
Date: Wed, 28 May 97 09:23:37 PDT

*> 
  *> Currently, I'm using the rtap tool to setup reservations. At the
  *> receiver, I would like to extract the MINIMUM_PATH_LATENCY from
  *> the Adspec using the rtap tool. Is this possible?
  *> 

It *would* be possible if rapi_lib.c actually returned the adspec in
the PATH_EVENT upcall.  In the 4.1a5 release, at least, the routine
IStoCSZX_adspec() is incomplete, so an all-zero adspec is returned (and
displayed).  I will fix that as soon as I can, but it should be obvious
what has to be done.  I suggest rsvpd -D -d7 -l7 to see the adspec that
arrives in the Path message.

Bob Braden